/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "Effets 2D";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "Effets 3D";

/* build-appear */
"Appear *BuildAppear*" = "Apparition";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "En bas au centre";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "En bas au centre";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "En bas au centre";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "En bas à gauche";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "En bas à gauche";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "En bas à gauche";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "En bas à gauche";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Coin inférieur gauche à supérieur droit";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Coin inférieur gauche à supérieur droit";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "En bas à droite";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "En bas à droite";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "En bas à droite";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "En bas à droite";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Coin inférieur droit à supérieur gauche";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Coin inférieur droit à supérieur gauche";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Du bas vers le haut";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Du bas vers le haut";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Du bas vers le haut";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Du bas vers le haut";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Du bas vers le haut";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Du bas vers le haut";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Du bas vers le haut";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Du bas vers le haut";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Du bas vers le haut";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Du bas vers le haut";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Au centre à gauche";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Au centre à gauche";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Au centre à gauche";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Au centre à droite";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Au centre à droite";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Au centre à droite";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Centré en bas";

/* transition-kSFXPivotLeft */
"Centers Left" = "Centré à gauche";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Centré à gauche et à droite";

/* transition-kSFXPivotRight */
"Centers Right" = "Centré à droite";

/* transition-kSFXPivotTop */
"Centers Top" = "Centré en haut";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Centré en haut et en bas";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Sens horloger";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Coins";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Coins";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Sens anti-horloger";

/* transition-3D-cube */
"Cube" = "Cube";

/* build-appear */
"Disappear *BuildAppear*" = "Disparition";

/* build-dissolve */
"Dissolve *build*" = "Fondu";

/* transition-dissolve */
"Dissolve *transition*" = "Fondu";

/* transition-scale-down */
"Down" = "Vers le bas";

/* build-zoom-down */
"Down *ZoomBuild*" = "Vers le bas";

/* transition-bounce */
"Drop *Bounce*" = "Dépôt";

/* build-drop */
"Drop *DropBuild*" = "Dépôt";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Effets expérimentaux";

/* transition-fade-through-black */
"Fade Through Black" = "Fondu noir";

/* build-flip */
"Flip *RevolveFlip*" = "Miroir";

/* transition-flip */
"Flip *transition*" = "Miroir";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Faire pivoter à partir des bords";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "À partir d’en bas à gauche";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "À partir d’en bas à droite";

/* transition-bounce-centered */
"From Center" = "Depuis le centre";

/* transition-bounce-from-left */
"From Left" = "Depuis la gauche";

/* transition-bounce-from-right */
"From Right" = "Depuis la droite";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "À partir d’en haut à gauche";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "À partir d’en haut à droite";

/* transition-scale-in */
"In" = "Entrant";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "De gauche à droite";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "De gauche à droite";

/* transition-push-left-to-right */
"Left to Right *Push*" = "De gauche à droite";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "De gauche à droite";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "De gauche à droite";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "De gauche à droite";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "De gauche à droite";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "De gauche à droite";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "De gauche à droite";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "De gauche à droite";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Retournement en grande mosaïque";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Retournement en petite mosaïque";

/* transition-motion-dissolve */
"Motion Dissolve" = "Fondu en mouvement";

/* build-move-in */
"Move In *MoveInBuild*" = "Glissé entrant";

/* transition-move-in */
"Move In *SlideIn*" = "Glissé entrant";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Glissé entrant et fondu";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Glissé entrant et fondu";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Glissé sortant";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Glissé sortant et fondu";

/* build-none */
"None *BuildNull*" = "Aucune";

/* transition-none */
"None *NullTransition*" = "Aucune";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Effets sur les objets";

/* transition-scale-out */
"Out" = "Sortant";

/* build-pivot */
"Pivot *PivotBuild*" = "Pivotement";

/* transition-pivot */
"Pivot *PivotTransition*" = "Pivotement";

/* transition-pivotcw */
"Pivot - Fancy" = "Pivotement - fantaisie";

/* transition-pivotcw */
"Pivot Clockwise" = "Pivotement (sens horloger)";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Pivotement (sens horaire)";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Pivotement (sens anti-horaire)";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Pivotement (sens anti-horloger)";

/* transition-push */
"Push" = "Poussée";

/* transition-reveal */
"Reveal" = "Dévoiler";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Dévoiler et fondu";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "De droite à gauche";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "De droite à gauche";

/* transition-push-right-to-left */
"Right to Left *Push*" = "De droite à gauche";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "De droite à gauche";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "De droite à gauche";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "De droite à gauche";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "De droite à gauche";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "De droite à gauche";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "De droite à gauche";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "De droite à gauche";

/* transition-scale */
"Scale *ScaleUp*" = "Échelle";

/* build-scale */
"Scale *ZoomBuild*" = "Échelle";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Démarrer la vidéo";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Interrompre la vidéo";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Effets sur le texte";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "En haut au centre";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "En haut au centre";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "En haut au centre";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "En haut à gauche";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "En haut à gauche";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "En haut à gauche";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "En haut à gauche";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Coin supérieur gauche à inférieur droit";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Coin supérieur gauche à inférieur droit";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "En haut à droite";

/* transition-v */
"Top Right *CW*" = "En haut à droite";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "En haut à droite";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "En haut à droite";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Coin supérieur droit à inférieur gauche";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Coin supérieur droit à inférieur gauche";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "De haut en bas";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "De haut en bas";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "De haut en bas";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "De haut en bas";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "De haut en bas";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "De haut en bas";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "De haut en bas";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "De haut en bas";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "De haut en bas";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "De haut en bas";

/* transition-3D-cube-opposite */
"Tumbler" = "Lave-linge";

/* transition-twirl */
"Twirl *Twirl*" = "Tournoiement";

/* build-twirl */
"Twirl *TwirlBuild*" = "Tournoiement";

/* transition-scale-up */
"Up" = "Vers le haut";

/* build-zoom-up */
"Up *ZoomBuild*" = "Vers le haut";

/* transition-wipe */
"Wipe" = "Balayage";

/* build-wipe */
"Wipe *WipeBuild*" = "Balayage";

